Bug 133457 - tooltip for options in the aux object
tooltip for options in the aux object
Product: Fedora
Classification: Fedora
Component: iiimf-le-chinput (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Qingyu Wang
: FutureFeature, i18n
Depends On:
Blocks: IIIMF
  Show dependency treegraph
Reported: 2004-09-24 00:32 EDT by Lawrence Lim
Modified: 2014-03-25 20:51 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-09-29 23:57:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Lawrence Lim 2004-09-24 00:32:05 EDT
Description of problem:
From the feedback gathered from end-user, it will greatly enhance the
usability of users if tooltip is provided by the aux object describing
the functionality of each option available. 

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.Move mouse over the aux object
Actual results:
No Tooltip

Expected results:
Tooltip to advise user on the functionality of the options available
in the aux object

Additional info:
Comment 2 Lawrence Lim 2005-09-29 23:57:09 EDT
We strive to work with the upstream community of open source projects. This
allows us to reduce the likelihood of regressions between releases as well as to
benefit from features and fixes as development moves forward. Since this change
would require a divergence from the upstream project, please report this issue
to IIIMF developers by filing a bug report in the OpenI18N bugzilla located at
http://openi18n.org/bugzilla/ in the "IIIMF" component.

We urge you to bring the information upstream, so that it can be incorporated in
the next release. Once you've filed your bug report to OpenI18N, if you paste
the new bug URL here, we will continue to track the issue in the centralized
OpenI18N bug tracker, and will review any bug fixes that become available for
consideration in future updates.


Note You need to log in before you can comment on or make changes to this bug.